# Class TCefManagedTask

Description
Hierarchy
Fields
Methods
Properties

## Unit

uCEFTask

## Declaration

`type TCefManagedTask = class(TCefTaskOwn)`

## Description

Custom class used to execute CEF tasks with CEF4Delphi components.

## Hierarchy

- TInterfacedObject
- TCefBaseRefCountedOwn
- TCefTaskOwn
- TCefManagedTask

## Overview

### Fields

| `FComponentID: integer;`
| `FEvents: Pointer;`

### Methods

| `function CanExecute: boolean; virtual;`
| `constructor Create; override;`
| `destructor Destroy; override;`

## Description

### Fields

| `FComponentID: integer;`
This item has no description.

| `FEvents: Pointer;`
This item has no description.

### Methods

| `function CanExecute: boolean; virtual;`
This item has no description.

| `constructor Create; override;`
This item has no description.

| `destructor Destroy; override;`
This item has no description.

Generated by PasDoc 0.16.0-snapshot.